body,*{margin:0;padding:0;}
@font-face{font-family:'mont-r';src:url(../fonts/Montserrat-Regular.ttf)}
@font-face{font-family:'mont-b';src:url(../fonts/Montserrat-Bold.ttf)}
@font-face{font-family:'mont-e';src:url(../fonts/Montserrat-ExtraBold.ttf)}
@font-face{font-family:'mont-s';src:url(../fonts/Montserrat-SemiBold.ttf)}
@font-face{font-family:'roboto_r';src:url(../fonts/Roboto-Regular.ttf)}

* {
  box-sizing: border-box;
}

body {
	background: #EEEEEE
}

/* Header & footer*/

nav {
	background: #171221;
	width: 100%;
	padding: 1% 5% !important;
}
nav a.logo img {	
	width: 30%;
	height: auto;
	opacity: 0.8;
}
.logo-text {
	font-size: 30px;
	font-family: mont-b;
	display: inline-block;
	margin-top: 14px;
}
.fa-align-right{color: white}
.phone_number {
	color: #fff;
  text-decoration: none;
  background-color: transparent;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
  font-family: mont-b;
}
.phone_number:hover {
	color: white;
	text-decoration: underline;
}
.navbar-brand{margin-right: 0;}
nav ul li a {
	margin:0 7px;
	font-family: mont-b;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	color: white;
}
nav ul {
	text-align: center;
}
nav ul li a:hover {
  color: white;
}
nav ul li:hover {
  text-decoration: underline;
}
nav button {
	margin-left: auto !important;
}
footer {
	height: auto;
	background: #171221;
	overflow: hidden;
}
footer .img img {
	width: 90%;
}
footer .foot-txt {
	width: 100%;
	color: #fff;
}
footer ul {
	margin:20px 0;
	display:block
}
footer ul li {
	display:inline-block;
}
footer ul li a {
	margin:0 20px;
	font-family: mont-b;
	font-size: 14px;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}
footer ul li a:hover {
  color: white;
}
.footer_flexbox {
	padding-bottom: 1rem;
}

/*Section one: index.html*/

.main_gps_header {
	background-image: url(../images/gps_background.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: all;
	height: auto;
	padding: 0 5rem;
}
.gps_monitoring {
	padding: 10rem 0; 
	text-align: right;
}
.gps_monitoring button {
  width: 64px;
  height: 64px;
  background: url(../images/Vector.png);
  background-repeat: no-repeat;
  border: unset;
  outline: none;
}
.heading {
	font-family: mont-r;
	font-size: 45px;
	text-transform: uppercase;
	color: #555555;
	margin: 0;
}
.heading_main {
	font-family: mont-b;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 80px;
	margin: 0;
}
.paragraph {
	font-family: mont-r;
	font-size: 16px;
}

.main_about_us{
	background: #1F1C32;
	transform: skewY(-3deg);
	margin-top: -5rem;
	padding: 0 3rem;
}
.main_about_us h1, .main_about_us p, .main_services h1, .main_services p, .video_main h1 {
	margin-bottom: 1rem;
	text-align: justify;
}
.about_img{width: 250px; margin-top: 2%}
.about_button {
	background: #1F1C32;
	color: #fff;
	border: none;
	outline: none;
	margin-bottom: 2rem;
	text-transform: uppercase;
	position: relative;
	font-size: 18px;
}
.about_button::after{
	content: "";
	background-image: url(../images/ant-design_arrow-right-outline.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 24px;
	height: 24px;
	right: -28px;
	top: 1px;
}
.circle_pictures {
	flex-wrap: wrap;
	justify-content: space-around;
}
.circle {
	text-align: center;
	width: 160px;
}
.circle img {width: 130px;height: 130px;margin-bottom: 1rem;transition: all 0.2s;}
.circle img:hover{transform: scale(1.1);}
.circle p {text-align: center;color: #fff;}
.contain {padding: 0 0 8rem 0;}
.main_services {margin-top: 2rem;}
.main_services h1 {margin-bottom: 3rem; margin-top: 5rem;}
.turn2{transform: skewY(3deg);}
.service {align-items: center;flex-wrap: wrap;}
.service {margin-bottom: 2rem;}
.service_info{border-bottom: 1px solid #ccc;}
.service_info h3, .service_info button{color:#62A545;}
.service button {
	background: #EEEEEE;
	border: none;
	outline: none;
	font-family: mont-r;
	font-size: 16px;
	letter-spacing: 0.02em;
	margin-bottom: 2rem;
}
.service button:hover {
	color: #F07D50 !important;
}
.service_types {
	position: relative;
}
.servives_button {
	font-family: mont-r;
	font-size: 16px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #79AC66;
	background: #EEEEEE;
	border: none;
	outline: none;
	display: inline-block;
}
.servives_button:hover {
	color: #F07D50;
}
.heading_2 {
	font-family: mont-r;
	font-size: 30px;
	color: #555555;
}
.video_main{
	margin-top: 5rem;
	margin-bottom: 2rem;
	background: #1F1C32;
	padding: 10rem 0;
	-webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
}
.main_frid_system{
	margin-top: 4rem; 
	height: auto; 
	margin-bottom: 2rem; 	
	border-bottom: 2px dashed rgba(0, 0, 0, 0.2);
	transform: skewY(-3deg);
}
.turn{transform: skewY(-3deg); margin-bottom: 4rem}
.main_frid_system .heading, .main_frid_system .paragraph {
	margin-bottom: 2rem;
}
.system_events {
	display: flex;
	justify-content: space-evenly;
	flex-direction: row;
	flex-wrap: wrap;
}
.event{
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	transition: all 0.2s;
}
.event_inside{padding: 4rem 2rem;}
.event:hover {transform: scale(1.02) translateY(-5px);}
.event{margin-bottom: 2rem;}
.event img, .event h4, .event p {margin-bottom: 1rem;}
.event button {
	color: #fff;
	border: none;
	outline: none;
	width: 100%;
	height: 4rem;
	padding: 2px;
	background-color: #62A545;
}
.update_text p,.update_text h3, .update_text li{color: #fff;}
.update_video {
	height: auto;
	padding: 3rem 0;
	text-align: center;
}
.update_video iframe {
    height: 30em;
    border-radius: 5px;
}

.event h4{
	font-family: mont-r;
	font-size: 20px;
	color: #62A545;
}
.event p{font-size: 14px}
.interface {height: auto;margin-top: 5rem; margin-bottom: 3rem}
.main {
  max-width: 100%;
}
.carousel__image{width: 80%;}
.carousel-control-prev, .carousel-control-next{width: 43px; top: 70%}
.carousel-control-prev{left: unset;right: 70px;}
.carousel-control-next{left: unset;right: 25px;}
.carousel-control-prev-icon{
	background-image: url(../images/arrow-left2.png);
  width: 48px;
  height: 48px;
}
.carousel-control-next-icon{
	background-image: url(../images/arrow-right2.png);
  width: 48px;
  height: 48px;
}
.carousel-control-prev-icon:hover, .carousel-control-prev-icon:focus{
	background-image: url(../images/arrow-left2.png);
}
.carousel-control-next-icon:hover, .carousel-control-next-icon:focus{
	background-image: url(../images/arrow-right2.png);
}
.slick-prev {
	background-image: url(../images/arrow-left.png);
  width: 48px;
  height: 48px;
  left: -25px;
}
.slick-next {
	background-image: url(../images/arrow-right.png);
  width: 48px;
  height: 48px;
  right: -25px;	
}
.slick-arrow{
	z-index: 500;
	position: absolute;
}
.slick-prev, .slick-next {top: 50%;}
.slick-prev:hover, .slick-prev:focus {background-image: url(../images/arrow-left.png);}
.slick-next:hover, .slick-next:focus {background-image: url(../images/arrow-right.png);}
.slick-prev:before {content: '';}
.slick-next:before {content: '';}
.main_our_clients{margin-bottom: 5rem;background: #1F1C32;padding: 10rem 0;
  -webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);}
.clients_slider .slick-slide img {margin: 0 auto;width: 150px;}
.make_order {
	background-image: url(../images/order_place.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: left;
  margin-top: -11rem;
}
.order_info {
	padding: 10rem 0 8rem 0;
	text-align: left;
}
.order_info button {
	background: #79AC66;
	border: none;
	outline: none;
	color: #fff;
	font-family: mont-r;
	font-size: 16px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	border-radius: 10px;
	padding: 3px 22px;
}

/*Section two: About our company*/

.company_header {background-image: url(../images/aboutt.png);background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;background-position: center;padding: 7rem 0 12rem 0;}
.company_guarantee{background: #1F1C32;transform: skewY(-2deg);padding: 7rem 0 5rem 0;margin-top: -3rem;}
.cunsultee {background: #1F1C32;padding: 7rem 0;margin-top: -5rem;
	-webkit-clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
}
.company_quality{margin-top: 4rem; margin-bottom: 3rem; padding: 3rem 0}
.quality__img{width: 200px; height: 200px;}
.company_quality .quality_img {border-right: 2px solid #ccc;}
.quality_info{padding-left: 4rem}
.company_reliability {padding: 8rem 0;
	-webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);}
.company_reliability .quality_img {border-left: 2px solid #ccc}
.circle h1 {font-family: mont-b;font-size: 96px;letter-spacing: 0.02em;text-transform: uppercase;}
.company_reliability {background: #1F1C32}
.make_order_2{margin-top: 4rem}

.update_text .slick-slide img {
  margin: 0 auto;
  width: 100%;
  height: 25vh;
  object-fit: cover;
  border-radius: 10px;
}
.slick-slide {
  padding: 1rem;
}
.carousel_slide {
  width: 100%;
  margin: 0 auto;
}

/*Section three: Our Services*/

.services{
	background: #EEEEEE; 
	padding: 6rem 0;
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 85%);
 	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 85%);
}
.infrastructure_last{margin-bottom: 5rem;}

/*Section Four: Cunsulting*/

.headier_cunsulting {
	background-image: url(../images/cunsulting.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}
.cunsult_img{width: 250px; margin-bottom: 2rem}
.cunsult_container{display: flex;align-items: center; padding: 7rem 0}
.cunsult_text{padding: 4rem 1rem; background: #1F1C32; transform: skewY(-3deg); margin-top: -6rem;
}
.cunsult_text h1, .cunsult_text h3, .cunsult_text p{color: #fff;}
.update_links {
  display: flex;
  flex-direction: column;
  margin-top: -2rem;
  padding: 0 1rem;
  margin-bottom: 4rem;
}
.update_links a:hover{text-decoration: none;
}
.update_links a h1 {
  font-family: mont-r;
  font-size: 29px;
  color: #555555;
  margin-bottom: 2rem;
}
.cunsult_make_order{
	background-image: url(../images/header_cunsulting.png);
	-webkit-background-size: cover;
	background-size: cover;
}
.cunsult_make_order button {color: #BC6267;}

/*Section Five: System FRID*/

.flexing {
	padding: 4rem 0; 
	background-image: url(../images/Услуги.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.flexing h1{margin-bottom: 3rem;}
.flexing .event {margin-bottom: 3rem; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15); background: #EEEEEE;}
.flex-container {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;text-align: center;}
.event_one{
	-webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
.event_two{
	-webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
}
.event_middle {margin: 0 auto; height: 25.5rem;}

/*Section Six: Activity*/

.header_activity {
	background-image: url(../images/activity.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.activity_end {background-image: url(../images/activityend.png);}
.avtivity_guarantee{
  margin-top: -3rem;
  padding: 0 0 7rem 0;
  border-top: 2px solid #fff;
}
.avtivity_guarantee .circle p{color: #fff;}
.avtivity_guarantee .circle img {
	width: 90px;
	height: 90px;
}

/*Section Seven: Our clients*/

.clients_header {
	background-image: url(../images/clients.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 2rem;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
}
.clients_header {background-image: url(../images/cclients.png);background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;background-position: right;padding: 6rem 0 10rem 0;-webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);}
.client{text-align: center;padding: 15px;text-align: center;height: 200px;box-shadow: 0 0 5px rgba(13,64,117,0.8); margin-bottom: 25px;border-radius: 5px;transition: all .2s}
.client:hover {box-shadow: 0 0 15px rgba(13,64,117,0.8);cursor: pointer; transform: translateY(-5px);}
.client_img{text-align: center;}
.clientss{margin-top: 3rem; margin-bottom: 1rem;}

/*Section Eight: Order*/

.make__order {height: auto; background: #6c678e; padding: 2rem 0}
.make__order form {animation-name: moveInLeft;animation-duration: 1s;animation-timing-function: ease-out;transition: all .2s;}
.make__order form textarea, .make__order form textarea:focus, .make__order form input, .make__order form input:focus{background: #c8c4dc;}
.make__order label, .main_page_form label {height: auto;font-family: mont-r;font-weight: 500;font-size: 15px;color: #fff}
.make__order h1.all_comments {
	width: 100%;
	height: auto;
	font-family: mont-r;
	font-size: 44px;
	letter-spacing: 0.02em;
	color: #fff;
	animation-name: moveInLeft;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  transition: all .2s;
}
.message{margin-top: 2rem;}
.downBtn {
	animation-name: moveInRight;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  transition: all .2s;
}
.make__order h1 {
	width: 100%;
	height: auto;
	font-family: mont-r;
	font-size: 36px;
	color: #fff;
}
.make__order input.form-control {
	border-radius: 3px;
}
.make__order button.btn_form {
	padding: 10px 40px;
	background: #EEEEEE;
	opacity: 0.9;
	border-radius: 12px;
	color: #777777;
	margin-top: 2rem;
}
.make__order button.btn_form_send {
  background: #62A545;
	border-radius: 12px;
  color: #fff;
  margin: 2rem 0;
  width: 100%;
  padding: 10px;
  border: none;
}
.make__order p {
	width: 100%;
	height: auto;
	font-family: mont-r;
	font-size: 15px;
	color: rgba(85, 85, 85, 0.7);
}
.make__order p.file_not_chosen {
	width: 100%;
	height: auto;
	font-family: mont-r;
	font-size: 15px;
	color: #fff;
	display: initial;
  margin-left: 1rem;
}
.download {
	padding: 2rem;
	background-color: #474169;
}
.download img {
	animation-name: moveInRight;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  transition: all .2s;
}
.download p {
	height: auto;
	font-family: mont-r;
	font-size: 15px;
	color: #fff;
	margin-top: 3rem;
	animation-name: moveInRight;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  transition: all .2s;
}

/*Section Nine: Contacts*/


.call {display: flex; justify-content: space-evenly; align-items: center;}
.numbers{display: flex;
flex-direction: column;}
.call p{font-family: mont-r; color: #fff; font-size: 22px;}
.map_address {width: 100%;height: auto;z-index: -5; margin-bottom: 1rem;}
.contacts {padding: 2rem 0;}
.contacts h1 {
    height: auto;
    font-family: mont-r;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    letter-spacing: 0.02em;
    color: #547165;
    margin-bottom: 3rem;
}
.numbers span {
    display: block;
    height: auto;
    font-family: mont-r;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 120%;
    color: #777777;
    margin-bottom: .8rem;
}
.numbers button {
    width: 220px;
    height: auto;
    background: #74C6A9;
    border-radius: 2px 0px 0px 2px;
    color: white;
}
button.ezcoll{
	border: 1px solid #fff!important;
	padding: .35rem .4rem;
}
.navbar-toggler span{
	display: block;
	width: 22px;
    height: 2px;
    border-radius: 1px;
    margin-bottom: 2px;
    background: #fff;
}

/*Media max-width 1024...................*/

@media (max-width:1024px) {
	.order_info {padding: 10rem 0;}
	.make_order .col-md-6{max-width: 100%}
	.carousel-control-prev, .carousel-control-next {top: 100% !important;}
	.development{margin-top: -7rem;}
}

@media (width:1024px) {
	nav ul li a{font-size: 10px;}
	.phone_number{font-size: 12px}
} 

@media (max-width:992px) {
	.call {
		width: 90%;
		margin: 0 auto;
		flex-direction: column;
		text-align: center;
	}

	.numbers {
    text-align: center;
    padding-top: 2rem;
	}

	.numbers span {
		margin-bottom: .5rem;
	}

	.main_gps_header{
        background: linear-gradient( to bottom, rgba(0,0,0,0.5), rgba(0,0,0,5) ),url(../images/gps_background.png);
	    background-repeat: no-repeat;
	    background-size: cover;
	}
}

/*Media max-width 768....................*/

@media (max-width:768px) {
	.container, .container-md, .container-sm {max-width: 720px;}
	.main_about_us{padding: 0; margin-top: 4rem}
	.heading {font-size: 30px;}
	.paragraph {font-size: 16px;text-align: justify;}
	.main_gps_header p {text-align: center;}
	.gps_monitoring{padding: 13rem 0 5rem 0; text-align: center;}
	.contain {padding: 5rem 0;}
	.carousel-control-prev, .carousel-control-next{width: 43px; top: 100%}
	.interface{margin-top: 0;}
	.carousel__image{margin-bottom: 2rem;}
	.heading_2{text-align: center;}
	.main_our_clients{padding: 5rem 0}
	.main_our_clients h1{width: 100% !important; margin: 0 auto; text-align: center;}
	.company_guarantee{padding: 3rem 0;}
	.company_reliability{padding: 5rem 0; -webkit-clip-path: polygon(0 0, 100% 6%, 100% 94%, 0 100%);clip-path: polygon(0 0, 100% 6%, 100% 94%, 0 100%);}
	.company_reliability .quality_img {border: none; margin-top: 2rem;}
	.about_img{display: none;}
	.service_info {text-align: center;}
	.servives_button{margin-top: 2rem}
	.heading_2 {font-size: 24px;}
	.service_img, .service p {margin-bottom: 2rem !important;}
	.video_main{padding: 6rem 0; margin-top: 0}
	.video{height: 400px;}
	.event{width: 80%; margin: 0 auto;}
	.event_inside{padding: 2rem;}
	.event_one{-webkit-clip-path: polygon(0 0, 100% 0 100% 100%, 0 100%);clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}
	.event_two{-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}
	.event_middle{margin-bottom: 3rem !important}
	.make_order{margin-top: -2rem !important}
	.sl .sl__slide img {width: 85%;height: 100%; margin: 0 auto;}
	.interface_info{padding: 0;}
	.clients_slider .slick-next{right: 10px;}
	.clients_slider .slick-prev{left: 10px;}
	.order_info {padding: 5rem 15px;}
	.company_header{padding: 5rem 0}
	.company_reliability .row, .company_quality .row{flex-direction: column; justify-content: color: #000; align-items: center;}
	.quality_img, .reliability_info{border: none; padding: 0 2rem}
	.quality_info{padding: 0 2rem}
	.quality_img{padding-bottom: 3rem}
	.company_reliability  .quality_img{padding: 0}
	.circle h1 {font-size: 70px}
	.services{padding: 3rem 0;-webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 90%);clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 90%);}
	.cunsulting{background: #EEEEEE; padding: 0;-webkit-clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);}
	.client_img p{text-align: center !important;}
	.infrastructure_last{margin-bottom: 3rem;}
	.cunsult_container{display: flex;flex-direction: column;text-align: center;padding: 5rem 0;}
	.cunsultee {background: #1F1C32;padding: 7rem 0;margin-top: -5rem;-webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);}
	.cunsult_img{width: 230px;}
	.headier_cunsulting .rfid_systems{padding: 0 1rem}
	.cunsult_text{padding: 3rem 1rem}
	.update_links a h1 {font-size: 25px}
	.header_activity .cunsult_img{margin: 0;}
	.clients_header {padding: 2rem 0 0 0}
	.clients_info{text-align: center !important; padding: 0 0 4rem 0}
	.development{margin-top: -6rem;
		-webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);}
  .infrastructure {
    -webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
	}
	.orange{
		-webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);}
	.download {text-align: center;width: 100%;}
	.call {text-align: center; padding: 1rem 0}
	.contacts h1{text-align: center;}
	.call p{font-size: 18px}
	.contact_container{flex-direction: column;}
	.make__order{padding: 2rem 0}
	.orrder{margin-top: -8rem !important;}
	footer ul li a {margin: 0px 16px;font-size: 13px;}
	footer ul li {display: inline-block;text-align: left;}
	footer ul li a  {padding: 0 !important}
	footer .img img {width: 50%;margin-bottom: 1.5rem;}
	.footer_flexbox {flex-direction: column;}
	.update_video iframe {
    height: 20em;
}
button.ezcoll{
	border: 1px solid #fff!important;
	padding: .35rem .4rem;
}
.navbar-toggler span{
	display: block;
	width: 22px;
    height: 2px;
    border-radius: 1px;
    margin-bottom: 2px;
    background: #fff;
}
}

/*Media width 768....................*/

@media (width:768px) {
	.footer_flexbox {display: flex;flex-direction: row;}
	.quality_img, .reliability_img{padding: 0; margin-bottom: 3rem}
	.quality_info, .reliability_info{padding: 0;}
	.cunsult_container{flex-direction: column;text-align: center;align-items: center;}
	.contain .col-md-9 {max-width: 100%;}
	.interface .col-md-6{max-width: 100%}
	.company_header .col-md-8{max-width: 100%; flex: 100%;}
	.sll{ display: flex;flex-direction: column;}
	.quality_img{border: none;}
	.flex-container{flex-direction: column;}
	.flex-container .col-md-4{max-width: 100%}
	.call{padding: 3rem 0}
	.navbar-toggler span.icon-bar {
	    display: block;
	    width: 22px;
	    height: 2px;
	    border-radius: 1px;
	    margin-bottom: 2px;
	    background: #fff;
	}
	.navbar-toggler{
		border: 1px solid #fff!important;
	}
	.navbar-toggler span{
		display: block;
	}
}

/*Media max-width 670....................*/

@media (max-width:670px) {
	.system_events{flex-direction: column;}
	.event{width: 90%; margin: 0 auto;}
	.gps_monitoring{margin: 0 auto; text-align: center; padding: 3rem 0;}
}

/*Media max-width 425....................*/

@media (max-width: 425px) {
	.logo-text {font-size: 20px;}
	.circle img{width: 120px;height: 120px;} 
	.rfid_systems {padding: 2rem}
	.rfid_systems button {width: 54px;height: 54px;}
	.heading {font-size: 25px;}
	.paragraph {font-size: 14px;}
	.contain {padding: 2rem 0;}
	.heading_2 {font-size: 20px;}
	.video{height: 300px;}
	.company_header{padding: 2rem 0}
	.company_header .rfid_systems{padding: 0;}
	.event h4{font-size: 22px;}
	.sl .sl__slide img {width: 100%;height: 85%;margin: 0 auto;}
	.sl .slick-center img {transform: scale(1.5);}
	.order_info {padding: 5rem 0;}
	.circle h1 {font-size: 60px}
	.cunsult_img{width: 200px;}
	.cunsultee {background: #1F1C32;padding: 7rem 0;margin-top: -5rem;
		-webkit-clip-path: polygon(0 0, 100% 6%, 100% 100%, 0 100%);
	  clip-path: polygon(0 0, 100% 6%, 100% 100%, 0 100%);
	}
	.client_img{margin-top: 2rem;}
	.update_video iframe {
    height: 15em;
}
}

/*Media max-width 375....................*/

@media (max-width: 375px) {
	.rfid_systems {padding: 2rem 2rem;}
	.heading {font-size: 22px;}
	.video{height: 250px;}
	.event h4{font-size: 18px;}
	.sl .sl__slide img {width: 106%;height: 70%;margin: 0 auto;}
	.main_gps_header{padding: 0}
	.company_reliability{padding: 5rem 0; -webkit-clip-path: polygon(0 0, 100% 4%, 100% 96%, 0 100%);
  clip-path: polygon(0 0, 100% 4%, 100% 96%, 0 100%);}
}

@keyframes moveInLeft {
    0% {
        opacity: 0;
        transform: translateX(-10rem);
    }

    80% {
        transform: translateX(1rem);
    }

    100% {
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes moveInRight {
    0% {
        opacity: 0;
        transform: translateX(10rem);
    }

    80% {
        transform: translateX(-1rem);
    }

    100% {
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes moveInBottom {
    0% {
        opacity: 0;
        transform: translateY(10rem);
    }

    80% {
        transform: translateY(-1rem);
    }

    100% {
        opacity: 1;
        transform: translate(0);
    }
}

.sticky-top{
	z-index: 980;
}
.slick-slide{
	height: auto;
}
.slick-slider .slick-slide{
	outline: none;
}
.brief-icon{
	height: 350px;
	width: auto;
	padding: 15px;
	background-image: url(/upload/medialibrary/b9f/b9f4b846d9b3018e349d828d982a3d04.png);
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
}
.section-border-left{
	border-left: 1px solid #efefef;
	padding: 50px 40px 40px; 
}
.brief.section-border-left.section-inner p{
	color: #fff;
}